Bug 5759 - undefined symbol и падение eric3
: undefined symbol и падение eric3
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/python-module-PyQt)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-21 14:41 by
Modified: 2005-09-04 22:26 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-21 14:41:30
$ /usr/bin/eric3
Traceback (most recent call last):
  File "/usr/lib/python2.3/site-packages/eric3/eric3.py", line 16, in ?
    from qt import QApplication, QTextCodec, SIGNAL, SLOT, qApp
ImportError: /usr/lib/python2.3/site-packages/qt.so: undefined symbol: _ZNK9QSGI
                                            Style9classNameEv

$ rpm -qf /usr/lib/python2.3/site-packages/qt.so
python-module-PyQt-3.13-alt2

Резльтат: eric3 не запускается
------- Comment #1 From 2005-01-07 21:09:42 -------
Уточните пожалуйста, повторяется ли то же самое на версии в сизифе (3.13-alt4)?
У меня не воспроизводится
------- Comment #2 From 2005-01-11 11:48:56 -------
python-module-PyQt-3.13-alt4 -- проблема fixed